## k9s 0.50.9

=== debian/changelog ===
k9s (0.50.9-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Bump the golang-go version required to build
  * Drop the remove-git quilt patch
  * Update the remove-commit quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 17:20:02 +0200

k9s (0.32.7-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 17:06:33 +0200

k9s (0.32.5-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Bump the golang-go version required to build
  * Bump the Standards-Version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 02:40:24 +0200

k9s (0.32.4-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update the golang-go version required to build
  * Improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 21:24:19 +0200

k9s (0.27.4-2kaisen) kaisen-packages; urgency=medium

  * Update the golang-go version required to build
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 13:50:02 +0100

k9s (0.27.4-1kaisen) kaisen-packages; urgency=medium

  * Import 0.27.4
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 23:30:58 +0100

k9s (0.27.3-1kaisen) kaisen-packages; urgency=medium

  * Import 0.27.3
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 19 Mar 2023 19:25:17 +0100

k9s (0.26.7-1kaisen) kaisen-packages; urgency=medium

  * Import 0.26.7
  * Update the golang-go version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 16:34:36 +0100

k9s (0.26.5-1kaisen) kaisen-packages; urgency=medium

  * Import 0.26.5

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 20:49:11 +0100

k9s (0.26.3-1kaisen) kaisen-packages; urgency=medium

  * Import 0.26.3
  * Add the remove-commit patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 14 Aug 2022 18:16:32 +0100

k9s (0.25.21-2kaisen) kaisen-packages; urgency=medium

  * Add autocompletion for BASH and ZSH

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 14 Jul 2022 07:00:46 +0100

k9s (0.25.21-1kaisen) kaisen-packages; urgency=medium

  * Import 0.25.21 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 02:27:29 +0100

k9s (0.25.18-2kaisen) kaisen-packages; urgency=medium

  * Add k9s logo
  * Add docs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Mar 2022 22:39:51 +0100

k9s (0.25.18-1kaisen) kaisen-packages; urgency=medium

  * Import 0.25.18 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 01:58:51 +0100

k9s (0.25.8-1kaisen) kaisen-packages; urgency=medium

  * Import 0.25.8 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 06 Dec 2021 21:36:04 +0200

k9s (0.25.4-1kaisen) kaisen-packages; urgency=medium

  * Import 0.25.4 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 12:57:11 +0200

k9s (0.24.15-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 24 Sep 2021 18:45:05 +0200
