=== debian/rules ===
#!/usr/bin/make -f

export GOPATH=$(CURDIR)/_build

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/_build/

override_dh_auto_build:
	go get
	make kubectl-stable-version
	make build

override_dh_auto_test:

override_dh_auto_install:
	install -p -m 0755 $(CURDIR)/execs/k9s $(CURDIR)/debian/k9s/usr/bin/
	install -p -m 0644 $(CURDIR)/debian/k9s.png $(CURDIR)/debian/k9s/usr/share/pixmaps/
	$(CURDIR)/debian/k9s/usr/bin/k9s completion bash > $(CURDIR)/debian/k9s/usr/share/bash-completion/completions/k9s
	$(CURDIR)/debian/k9s/usr/bin/k9s completion zsh > $(CURDIR)/debian/k9s/usr/share/zsh/vendor-completions/_k9s
